namespace Blink.Backoffice.Services.PcmDb.Entities;

public partial class Kraj
{
    public decimal KrajId { get; set; }

    public decimal WalId { get; set; }

    public string Kod { get; set; } = null!;

    public string Nazwa { get; set; } = null!;

    public short Aktywny { get; set; }

    public string? ZdjecieFlagi { get; set; }

    public virtual ICollection<HarmWpis> HarmWpis { get; set; } = new List<HarmWpis>();

    public virtual ICollection<Kontrahent> Kontrahent { get; set; } = new List<Kontrahent>();

    public virtual ICollection<KrajStawka> KrajStawka { get; set; } = new List<KrajStawka>();

    public virtual ICollection<Sklep> Sklep { get; set; } = new List<Sklep>();

    public virtual ICollection<TowKraj> TowKraj { get; set; } = new List<TowKraj>();

    public virtual ICollection<Towar> Towar { get; set; } = new List<Towar>();

    public virtual Waluta Wal { get; set; } = null!;
}
